html,
body {
    perspective: 1000px;
    position: relative;
    height: 100%;
    overflow: hidden;
}

.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    overflow: hidden;
    transform-origin: 0 0;
}

.swiper-container-vertical>.swiper-pagination-bullets {
    z-index: 99;
    right: 1%;
}

.swiper-pagination-bullet {
    width: 27px;
    height: 27px;
    margin: 0 0 20px;
    background: url(../images/page_icon.png) no-repeat center center;
    opacity: 1;
}

.swiper-pagination-bullet-active {
    background: url(../images/page_icona.png) no-repeat center center;
}

.wrap {
    display: flex;
    position: relative;
    z-index: 6;
    width: 100%;
    height: 100%;
    padding: 80px 0 0;
}

footer {
    display: flex;
    justify-content: center;
    position: absolute;
    z-index: 10;
    left: 0;
    bottom: 0;
    width: 100%;
    background: #424242;
}

footer p {
    padding: 0 5px;
    font: 400 12px/36px '微软雅黑';
    color: #fff;
}

footer a {
    padding: 0 5px;
    font: 400 12px/36px '微软雅黑';
    color: #fff;
}

@keyframes myAnimate {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}

.part-bg {
    position: absolute;
    z-index: 1;
    left: 0;
    bottom: 0;
    width: 100%;
    transform-origin: center center;
    animation: myAnimate 12s infinite;
}

.part-bg img {
    width: 100%;
}

/* 动画 */
.swiper-slide-active .part-bg {
    animation: myAnimate 8s infinite;
}



/* 第1部分 */

.part1 {
    position: relative;
    background: url(../images/part1_bg.jpg) no-repeat center center/cover;
}

.part1-layer {
    position: absolute;
    z-index: 20;
    left: 50%;
    bottom: 15%;
    margin: 0 0 0 -353px;
    transform-origin: 0 bottom;
    transition: 1s 5s;
}

.tel400 {
    position: absolute;
    right: 5%;
    bottom: 80px;
    padding: 0 24px 0 48px;
    font: 400 20px/36px '微软雅黑';
    color: #fff;
    text-align: center;
    background: rgba(0, 0, 0, 0.6);
}

.tel400 i {
    position: absolute;
    left: -24px;
    top: -6px;
}

/* 动画 */
.part1.swiper-slide-active .part1-layer {
    bottom: 42px;
    left: 5px;
    margin: 0;
    transform: scale(0.2);
}



/* 第2部分 */

.part2 {
    position: relative;
    /* background: url(../images/part2_bg.jpg) no-repeat center 0 / cover; */
}

.part2 .wrap {
    align-items: center;
}

.part2-main {
    width: 1200px;
    margin: 0 auto;
    padding-left: 160px;
}

.part2-box {
    padding: 20px 20px 40px;
    transform: translate3d(80px, 0, 0);
    background: rgba(255, 255, 255, 0.6);
    opacity: 0;
    transform: translate3d(0, -50%, 0);
    transition: 1s;
}

.part2-title {
    padding: 20px 0 0;
    text-align: center;
}

.part2-title-en {
    font: bold 30px/36px '微软雅黑';
    color: #009b4d;
    text-transform: capitalize;
    opacity: 0;
    transform: translate3d(0, 50%, 0);
    transition: 1s;
}

.part2-title-ch {
    padding: 0 0 15px;
    font: bold 16px/30px '微软雅黑';
    color: #242424;
    background: url(../images/part2_line.png) no-repeat center bottom;
    opacity: 0;
    transform: translate3d(0, 50%, 0);
    transition: 1s;
}

.part2-p {
    height: 60px;
    overflow: hidden;
    margin: 20px 0 0;
    font: 400 18px/30px '微软雅黑';
    color: #242424;
    text-align: center;
    opacity: 0;
    transform: translate3d(0, 50%, 0);
    transition: 1s;
}

.part2-ul {
    display: flex;
    justify-content: space-around;
    margin: 90px 0 0;
}

.part2-li {
    width: 140px;
    opacity: 0;
    transform: translate3d(0, 50%, 0);
    transition: 1s;
}

.part2-li a {
    display: block;
    position: relative;
    height: 180px;
    padding: 0 15px;
    background: #fff;
    border: 1px solid #009944;
}

.part2-li a::before {
    content: '';
    position: absolute;
    z-index: -1;
    left: 5px;
    top: -7px;
    width: 100%;
    height: 100%;
    background: #fff;
    border: 1px solid #009944;
    transition: 0.6s;
}

.part2-li-num1 {
    position: absolute;
    z-index: -5;
    left: 0;
    top: -70px;
    width: 100%;
    font: bold 100px/1 '微软雅黑';
    color: #006f37;
    text-align: center;
    opacity: 1;
    transition: 0.6s;
}

.part2-li-icon {
    padding: 30px 0 10px;
    text-align: center;
    border-bottom: 1px solid #009b4d;
    transition: 0.6s;
}

.part2-li-font {
    margin-top: 20px;
    font: 400 14px/30px '微软雅黑';
    color: #009b4d;
    text-align: center;
    transition: 0.6s;
}

.part2-li-num2 {
    position: absolute;
    z-index: 1;
    left: 0;
    bottom: 20px;
    width: 100%;
    font: bold 100px/1 '微软雅黑';
    color: #fff;
    text-align: center;
    opacity: 0;
    transform: translate3d(0, 50px, 0);
    transition: 0.6s;
}

.part2-li a:hover::before {
    top: -70px;
}

.part2-li a:hover .part2-li-num1 {
    transform: translate3d(0, 100px, 0);
}

.part2-li a:hover {
    background: #006f37;
}

.part2-li a:hover .part2-li-icon {
    border-color: #fff;
    transform: translate3d(0, -95px, 0);
}

.part2-li a:hover .part2-li-font {
    color: #fff;
    transform: translate3d(0, -100px, 0);
}

.part2-li a:hover .part2-li-num2 {
    opacity: 1;
    transform: translate3d(0, 0, 0);
}

/* 动画 */
.part2.swiper-slide-active .part2-box {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 1.2s;
}

.part2.swiper-slide-active .part2-title-en {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 2s;
}

.part2.swiper-slide-active .part2-title-ch {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 2.3s;
}

.part2.swiper-slide-active .part2-p {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 2.6s;
}

.part2.swiper-slide-active .part2-li {
    opacity: 1;
    transform: translate3d(0, 0, 0);
}

.part2.swiper-slide-active .part2-li:nth-child(1) {
    transition-delay: 2.8s;
}

.part2.swiper-slide-active .part2-li:nth-child(2) {
    transition-delay: 3s;
}

.part2.swiper-slide-active .part2-li:nth-child(3) {
    transition-delay: 3.2s;
}

.part2.swiper-slide-active .part2-li:nth-child(4) {
    transition-delay: 3.4s;
}

.part2.swiper-slide-active .part2-li:nth-child(5) {
    transition-delay: 3.6s;
}


/* 第3部分 */

.part3 {
    position: relative;
    /* background: url(../images/part3_bg.jpg) no-repeat center 0 / cover; */
}

.part3 .wrap {
    align-items: center;
}

.part3-main {
    width: 1300px;
    margin: 0 auto;
}

.part3-box {
    padding: 0 10px 30px;
    background: url(../images/part3_box_bg.png) no-repeat right 20px;
    opacity: 0;
    transform: translate3d(100%, 0, 0);
    transition: 1s;
}

.part3-title {
    padding-left: 120px;
    text-align: center;
    opacity: 0;
    transform: translate3d(-100%, 0, 0);
    transition: 1s;
}

.part3-nav {
    padding: 30px 0 45px;
}

.part3-nav ul {
    display: flex;
    justify-content: center;
}

.part3-nav ul li {
    padding: 0 20px;
    opacity: 0;
    transform: translate3d(-100%, 0, 0);
    transition: 1s;
}

.part3-nav ul a {
    display: block;
    padding-left: 30px;
    font: 400 16px/30px '微软雅黑';
    color: #fff;
    background: url(../images/part3_icon.png) no-repeat 0 center;
}

.part3-nav ul a:hover {
    background-image: url(../images/part3_icona.png);
}

.part3-con {
    position: relative;
    padding: 0 60px;
    opacity: 0;
    transform: translate3d(-100%, 0, 0);
    transition: 1s;
}

.part3-prev {
    position: absolute;
    left: 0;
    top: 56px;
    cursor: pointer;
}

.part3-next {
    position: absolute;
    right: 0;
    top: 56px;
    cursor: pointer;
}

.part3-box a {
    display: block;
    padding: 0 15px;
}

.part3-box i {
    display: block;
}

.part3-box i img {
    width: 100%;
}

.part3-box p {
    font: 400 18px/36px '微软雅黑';
    color: #fff;
    text-align: center;
}

/* 动画 */
.part3.swiper-slide-active .part3-box {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 1.2s;
}

.part3.swiper-slide-active .part3-title {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 1.4s;
}

.part3.swiper-slide-active .part3-nav ul li {
    opacity: 1;
    transform: translate3d(0, 0, 0);
}

.part3.swiper-slide-active .part3-nav ul li:nth-child(1) {
    transition-delay: 1.6s;
}

.part3.swiper-slide-active .part3-nav ul li:nth-child(2) {
    transition-delay: 1.8s;
}

.part3.swiper-slide-active .part3-nav ul li:nth-child(3) {
    transition-delay: 2s;
}

.part3.swiper-slide-active .part3-nav ul li:nth-child(4) {
    transition-delay: 2.2s;
}

.part3.swiper-slide-active .part3-nav ul li:nth-child(5) {
    transition-delay: 2.4s;
}

.part3.swiper-slide-active .part3-con {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 2.6s;
}


/* 第4部分 */

.part4 {
    position: relative;
    /* background: url(../images/part4_bg.jpg) no-repeat center 0 / cover; */
}

.part4 .wrap {
    align-items: center;
}

.part4-main {
    width: 1200px;
    margin: 0 auto;
}

.part4-title {
    font: bold 30px/36px '微软雅黑';
    color: #242424;
    text-align: center;
    opacity: 0;
    transform: translate3d(50%, 0, 0);
    transition: 1s;
}

.part4-detail {
    padding: 5px 0 20px;
    font: bold 16px/20px '微软雅黑';
    color: #242424;
    text-align: center;
    background: url(../images/part4_line.png) no-repeat center bottom;
    opacity: 0;
    transform: translate3d(-50%, 0, 0);
    transition: 1s;
}

.part4-imgs {
    position: relative;
    width: 1112px;
    height: 588px;
    margin: 20px auto 0;
    background: url(../images/part4_img.png) no-repeat center center;
    opacity: 0;
    transform: scale(0.6);
    transition: 1s;
}

.part4-img0 {
    position: absolute;
    left: 332px;
    top: 102px;
}

.part4-imgs a {
    display: block;
    position: absolute;
}

.part4-imgs a i {
    display: block;
    border-radius: 50%;
    transition: 0.6s;
}

.part4-imgs a:hover i {
    transform: rotate(360deg);
}

.part4-imgs a p {
    position: absolute;
    width: 94px;
    font: bold 16px/24px '微软雅黑';
    color: #242424;
}

.part4-img1 {
    left: 100px;
    top: 8px;
}

.part4-img1 p {
    left: 180px;
    top: 40px;
}

.part4-img2 {
    right: 100px;
    top: 8px;
}

.part4-img2 p {
    right: 150px;
    top: 40px;
}

.part4-img3 {
    left: 8px;
    top: 224px;
}

.part4-img3 p {
    left: 200px;
    top: 58px;
}

.part4-img4 {
    right: 8px;
    top: 224px;
}

.part4-img4 p {
    right: 180px;
    top: 58px;
}

.part4-img5 {
    left: 100px;
    top: 436px;
}

.part4-img5 p {
    left: 170px;
    top: 48px;
}

.part4-img6 {
    right: 100px;
    top: 436px;
}

.part4-img6 p {
    right: 160px;
    top: 48px;
}

/* 动画 */
.part4.swiper-slide-active .part4-title {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 1.2s;
}

.part4.swiper-slide-active .part4-detail {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 1.6s;
}

.part4.swiper-slide-active .part4-imgs {
    opacity: 1;
    transform: scale(1);
    transition-delay: 2s;
}


/* 第5部分 */

.part5 {
    position: relative;
    /* background: url(../images/part5_bg.jpg) no-repeat center 0 / cover; */
}

.part5 .wrap {
    align-items: center;
}

.part5-main {
    width: 1200px;
    margin: 0 auto;
    padding: 0 30px 30px;
    background: rgba(255, 255, 255, 0.5);
    opacity: 0;
    transform: translate3d(0, 50%, 0);
    transition: 1s;
}

.part5-box {
    display: flex;
    justify-content: space-between;
}

.part5-left {
    width: 350px;
    padding: 40px 0 0;
    text-align: center;
    opacity: 0;
    transform: translate3d(-50%, 0, 0);
    transition: 1s;
}

.part5-right {
    width: 760px;
}

.part5-title {
    margin-top: -20px;
    opacity: 0;
    transform: translate3d(50%, 0, 0);
    transition: 1s;
}

.part5-nav {
    padding: 30px 0 5px;
}

.part5-nav ul {
    display: flex;
}

.part5-nav ul li {
    padding: 0 30px 0 0;
    opacity: 0;
    transform: translate3d(50%, 0, 0);
    transition: 1s;
}

.part5-nav ul a {
    display: block;
    padding-left: 30px;
    font: 400 16px/30px '微软雅黑';
    color: #009b4d;
    background: url(../images/icon.png) no-repeat 0 center;
}

.part5-nav ul a:hover {
    background-image: url(../images/icona.png);
}

.part5-new {
    padding: 0;
}

.part5-new ul li {
    padding: 30px 0 0;
    opacity: 0;
    transform: translate3d(50%, 0, 0);
    transition: 1s;
}

.part5-new ul a {
    display: block;
    position: relative;
    padding: 30px 100px 30px 30px;
    background: #fff;
}

.new-li-top {
    position: relative;
}

.new-li-title {
    width: 500px;
    overflow: hidden;
    font: bold 18px/36px '微软雅黑';
    color: #000;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.new-li-time {
    position: absolute;
    left: 510px;
    top: 0;
    padding-left: 10px;
    font: 400 16px/36px '微软雅黑';
    color: #a5a5a5;
}

.new-li-time::before {
    content: '';
    position: absolute;
    left: 0;
    top: 8px;
    width: 5px;
    height: 20px;
    background: #009b4d;
}

.new-li-p {
    height: 60px;
    overflow: hidden;
    font: 400 14px/30px '微软雅黑';
    color: #494949;
}

.new-li-plus {
    position: absolute;
    right: 20px;
    top: 40px;
    background: #006f37;
}

.new-li-plus span {
    display: block;
    width: 50px;
    height: 50px;
    background: url(../images/plus.png) no-repeat center center;
}

.part5-new ul a:hover {
    background: #006f37;
}

.part5-new ul a:hover .new-li-title {
    color: #fff;
}

.part5-new ul a:hover .new-li-time {
    color: #fff;
}

.part5-new ul a:hover .new-li-time::before {
    background: #fff;
}

.part5-new ul a:hover .new-li-p {
    color: #fff;
}

.part5-new ul a:hover .new-li-plus {
    background: #fff;
}

.part5-new ul a:hover .new-li-plus span {
    background-image: url(../images/plusa.png);
}

/* 动画 */
.part5.swiper-slide-active .part5-main {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 1.2s;
}

.part5.swiper-slide-active .part5-left {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 2.2s;
}

.part5.swiper-slide-active .part5-title {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 2.2s;
}

.part5.swiper-slide-active .part5-nav li {
    opacity: 1;
    transform: translate3d(0, 0, 0);
}

.part5.swiper-slide-active .part5-nav li:nth-child(1) {
    transition-delay: 2.5s;
}

.part5.swiper-slide-active .part5-nav li:nth-child(2) {
    transition-delay: 2.8s;
}

.part5.swiper-slide-active .part5-nav li:nth-child(3) {
    transition-delay: 3.1s;
}

.part5.swiper-slide-active .part5-new ul li {
    opacity: 1;
    transform: translate3d(0, 0, 0);
}

.part5.swiper-slide-active .part5-new ul li:nth-child(1) {
    transition-delay: 3.4s;
}

.part5.swiper-slide-active .part5-new ul li:nth-child(2) {
    transition-delay: 3.8s;
}


/* 第6部分 */

.part6 {
    position: relative;
    /* background: url(../images/part6_bg.jpg) no-repeat center 0 / cover; */
}

.part6 .wrap {
    align-items: center;
}

.part6-main {
    width: 1200px;
    margin: 0 auto;
}

.part6-box {
    display: flex;
    justify-content: space-between;
    padding: 20px;
    background: rgba(0, 0, 0, 0.5);
    opacity: 0;
    transform: translate3d(0, 100%, 0);
    transition: 1s;
}


.part6-left {
    width: 680px;
    opacity: 0;
    transform: translate3d(-100%, 0, 0);
    transition: 1s;
}

.part6-left img {
    width: 100%;
}

.part6-right {
    width: 450px;
}

.part6-tel span {
    display: block;
    font: bold 20px/24px '微软雅黑';
    color: #fff;
    opacity: 0;
    transform: translate3d(100%, 0, 0);
    transition: 1s;
}

.part6-tel p {
    font: bold 48px/50px '微软雅黑';
    color: #fe952a;
    letter-spacing: 3px;
    opacity: 0;
    transform: translate3d(100%, 0, 0);
    transition: 1s;
}

.part6-icon {
    padding: 10px 0 0;
}

.part6-line {
    padding-left: 36px;
    font: bold 16px/48px '微软雅黑';
    color: #fff;
    opacity: 0;
    transform: translate3d(100%, 0, 0);
    transition: 1s;
}

.part6-line:nth-child(1) {
    background: url(../images/part6_icon1.png) no-repeat 0 center;
}

.part6-line:nth-child(2) {
    background: url(../images/part6_icon2.png) no-repeat 0 center;
}

.part6-line:nth-child(3) {
    background: url(../images/part6_icon3.png) no-repeat 0 center;
}

.part6-ewm {
    display: flex;
    margin-top: 20px;
    opacity: 0;
    transform: translate3d(100%, 0, 0);
    transition: 1s;
}

.part6-ewm-img {
    width: 120px;
}

.part6-ewm-font {
    padding-left: 15px;
}

.part6-ewm-big {
    font: bold 24px/30px '微软雅黑';
    color: #fe952a;
}

.part6-ewm-p {
    font: 400 14px/24px '微软雅黑';
    color: #fff;
}

.part6-message {
    padding: 20px 0 0;
    opacity: 0;
    transform: translate3d(100%, 0, 0);
    transition: 1s;
}

.part6-message a {
    display: block;
    font: bold 16px/24px '微软雅黑';
    color: #fff;
}

/* 动画 */
.part6.swiper-slide-active .part6-box {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 1s;
}

.part6.swiper-slide-active .part6-left {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 1.2s;
}

.part6.swiper-slide-active .part6-tel span {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 1.4s;
}

.part6.swiper-slide-active .part6-tel p {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 1.6s;
}

.part6.swiper-slide-active .part6-line {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 1.8s;
}

.part6.swiper-slide-active .part6-line:nth-child(1) {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 2s;
}

.part6.swiper-slide-active .part6-line:nth-child(2) {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 2.2s;
}

.part6.swiper-slide-active .part6-line:nth-child(3) {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 2.4s;
}

.part6.swiper-slide-active .part6-ewm {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 2.7s;
}

.part6.swiper-slide-active .part6-message {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 3s;
}

@media (max-width: 1480px) {

    .part2-main,
    .part3-main,
    .part4-main,
    .part5-main,
    .part6-main {
        transform: scale(0.8);
        transform-origin: center center;
    }

    .part1-layer {
        bottom: 0;
    }

    .part1-layer img {
        transform: scale(0.6);
    }
}

@media (max-width: 1380px) {

    .part2-main,
    .part3-main,
    .part4-main,
    .part5-main,
    .part6-main {
        transform: scale(0.75);
    }

    .part6 .wrap {
        padding: 60px 0 0;
    }
}


.fixed {
  display: none;
}

@media (min-width: 1200px) {
  /* 悬浮执照 */
  .fixed {
    display: block;
    position: fixed;
    z-index: 9999;
    right: 0;
    bottom: 0;
    background: #fff;
  }
  .fiexd-top {
    padding: 10px 0;
    text-align: right;
    font-size: 0;
    border-bottom: 1px solid #999;
  }
  .fiexd-top span {
    display: inline-block;
    margin: 0 6px;
    font: 400 12px/20px "微软雅黑";
    cursor: pointer;
  }
  .fiexd-top .open {
    padding: 0 5px 0 20px;
    background: url("../img/open.png") no-repeat 5px center;
    border: 1px solid #000;
  }
  .fiexd-top .close {
    padding: 0 5px 0 20px;
    background: url("../img/close.png") no-repeat 5px center;
    border: 1px solid #000;
    opacity: 1;
  }
  .fixed-content {
    display: flex;
  }
  .fixed-content img {
    width: 600px;
  }
}
